# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '__first__'),
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mtpuser',
            name='favorite_trainings',
            field=models.ManyToManyField(to='trainings.Training', null=True, blank=True),
            preserve_default=True,
        ),
    ]
